<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sqlMap
    PUBLIC "-//iBATIS.com//DTD SQL Map 2.0//EN"
    "http://ibatis.apache.org/dtd/sql-map-2.dtd">
<sqlMap>
  <select id="getEmployees" resultClass="com.sample.entity.Employee">
    SELECT * FROM employees
  </select>
</sqlMap>